/*
 Theme Name:   Poka SportsBetting Theme
 Theme URI:    https://pokatheme.com
 Description:  Poka Theme Child (25/01/2021: remove featured image on post @Guillaume)
 Author:       Poka Theme
 Author URI:   https://pokatheme.com
 Template:     pokatheme
 Version:      999.999.1.1.1.5
 Tags:
 Text Domain:  poka-child
*/

/* ==========================================================================
   Place your styles here
   ========================================================================== */

body{
    font-family: Arial, sans-serif;
}

p{
    text-align: justify;
}

.table h4{
    font-family: Arial, sans-serif!important;
}


/* ==========================================================================
   Responsive steps
   ========================================================================== */
/* Large desktops */
@media (max-width: 1199px) {

}

/* Tablet */
@media (max-width: 991px) {

}

/* Mobile */
@media (max-width: 767px) {
  .single-post h1 {
    font-size: 1.6rem;
  }
}

/* Small mobile */
@media (max-width: 575px) {

}
